#main {
  background-color:#000000;
  color:#c7153d;
  padding: 0px 20px 20px 20px;
  width: 40%;
  height:auto;
  margin-left: 20%;
  margin-right: 20%;
}

.icon-bar {
  width: 100%; /* Full-width */
  background-color:#000000;
  overflow: visible; /* Overflow due to float */
}

.icon-bar a {
  float: none; /* Float links side by side */
  width: 20%; /* Equal width (5 icons with 20% width each = 100%) */
  padding: 12px 0; /* Some top and bottom padding */
  color: white; /* White text color */
  font-size: 36px; /* Increased font size */
}

.icon-bar img:hover {
  transform: scale(1.1);
  transform: rotate(10deg);
  transform: skew(10deg, 10deg);
}